EMDTV(4)

NAME
emdtv - digital video driver for Empia Technology EM28xx based cards

SYNOPSIS
emdtv* at uhub?
dtv* at dtvbus?

DESCRIPTION
The emdtv driver provides support for digital video cards based on the Empia Technology EM28xx series of DTV interface chips (in particular, the EM2883). This chip is used in USB products.

Supported cards include:

Device | Demodulator | Tuner
ATI TV Wonder 600 USB | lg3303(4) | xc3028(4) (XC3028L)

The XC3028L digital tuner requires firmware. This is provided by the pkgsrc/sysutils/xc3028l-firmware package.

SEE ALSO
dtv(4), dtviic(4), usb(4)

HISTORY
The emdtv device driver first appeared in NetBSD 6.0.

AUTHORS
-nosplit The emdtv driver was written by Jared D. McNeill <jmcneill@NetBSD.org>.